Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/UPIPE_Addr.h File Reference

`#include "ace/SPIPE_Addr.h"`

Include dependency graph for UPIPE_Addr.h:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef ACE_SPIPE_Addr | ACE_UPIPE_Addr

## Detailed Description

Id:
  UPIPE_Addr.h,v 4.9 2003/07/19 19:04:14 dhinton Exp

Author:
  Doug Schmidt

## Typedef Documentation

typedef ACE_SPIPE_Addr ACE_UPIPE_Addr